## ruby-ae 1.8.2

=== debian/changelog ===
ruby-ae (1.8.2-2) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Bump debhelper to version 13 and removal debian/compat.
    - Bump Standards-Version: 4.5.1.
    - Update VCS-Git and VCS-Browser fields to Salsa.
  * debian/copyright:
    - Add Upstream-Contact optional field according DEP-5.
    - Update format field to URL secure.
    - Add myself.
  * debian/watch:
    - Bump version of 3 to 4.
    - Change to gemwatch service.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 05 Feb 2021 00:53:26 -0300

ruby-ae (1.8.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:30 +0100

ruby-ae (1.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #762415)

 -- Tim Potter <tpot@hp.com>  Fri, 19 Sep 2014 11:52:15 +1000
