=== debian/control ===
Source: ruby-ae
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ae.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ae
Homepage: http://rubyworks.github.com/ae
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ae
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ansi
Description: assertive expressive (ae) is an assertions library
 Assertive Expressive is an assertions library specifically designed
 for reuse by other TDD/BDD frameworks. It features a clear and concise
 syntax, and reusable extensions to ease assertion construction.
