=== debian/watch ===
version=4
https://gemwatch.debian.net/ae .*/ae-(.*).tar.gz
